@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin-top:50px;margin-bottom:70px}
.ws_content_wrap .es_1st_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_2nd_title {display:block;position:relative;margin-top:30px;margin-bottom:15px;padding-left:18px;color:#000;font-weight:500;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_2nd_title:before {content:'';display:block;position:absolute;top:4px;left:0;width:7px;height:22px;border-radius:50px !important}
.ws_content_wrap .es_title {display:block;margin-bottom:15px;color:#000;font-weight:500;font-size:1.8em;line-height:1.5em;word-break:keep-all}
.ws_content_wrap .es_title b {display:block;font-size:1.2em}
.ws_content_wrap .es_desc {font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_bg {padding:30px;background-color:#F5F5F5}
.ws_content_wrap .es_bd {padding:30px;border:1px solid #DDD}
.ws_content_wrap .es_bd_bg {padding:30px;border:1px solid #DDD;background-color:#F5F5F5}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* TABLE */
.ws_content_wrap .es_table_area {border-top:2px solid #000}
.ws_content_wrap .es_table_label {margin-bottom:5px;color:#888;font-size:1.1em;text-align:right}
.ws_content_wrap .es_table_area strong {color:#000;font-weight:500}
.ws_content_wrap .es_table_area .bs_point1 {color:#0069EF}
.ws_content_wrap .es_table_area .bs_point2 {color:#00B41F}
.ws_content_wrap .es_table_area table tbody tr td ul {}
.ws_content_wrap .es_table_area table tbody tr td ul li {position:relative;margin-bottom:5px;padding-left:12px;word-break:keep-all}
.ws_content_wrap .es_table_area table tbody tr td ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area table tbody tr td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_table_area table tbody tr td ul li ul {margin-top:10px}
.ws_content_wrap .es_table_area table tbody tr td ul li ul li {}
.ws_content_wrap .es_table_area table tbody tr td ul li ul li:before {top:11px;width:5px;height:1px;border-radius:0 !important;background-color:#000}

/* TAB */
.ws_content_wrap .es_tab_area {margin-bottom:70px;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:70px;background-color:#EEE;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.4em;font-weight:normal;word-break:keep-all;text-align:center;transform:translateY(-50%)}
.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area ul {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important}
.ws_content_wrap .es_ul_list_area .bs_list_box .is_label {display:block;margin-bottom:3px;color:#000;font-weight:500}
.ws_content_wrap .es_ul_list_area .bs_list_box .is_desc {word-break:keep-all}

/* POPUP */
.ws_popup_wrap {display:none;z-index:10;position:absolute;top:50%;left:50%;width:900px;padding:30px;border-radius:15px !important;box-shadow:0 4px 30px rgba(122,122,122,0.2);background-color:#FFF;transform:translate(-50%, -50%)}
.ws_popup_wrap .es_1st_title {margin-top:0 !important}
.ws_popup_wrap .es_table_area {max-height:600px;overflow-y:auto}
.ws_popup_wrap .es_close_btn {position:absolute;top:0;right:0;width:60px;height:60px;border-radius:0 15px 0 0 !important;background-color:#333;color:#FFF;font-size:2em;line-height:60px;text-align:center}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_greet_title {color:#000;font-weight:normal;font-size:2.2em;line-height:1.7em;letter-spacing:-1px;word-break:keep-all}
.ws_greet_wrap .es_greet_title b {font-size:1.4em}
.ws_greet_wrap .es_text_area {margin-top:40px;font-size:1.4em;line-height:1.7em;word-break:keep-all}
.ws_greet_wrap .es_text_area .bs_sign {display:block;margin-top:30px;color:#000}

/* 법적근거 */
.ws_law_wrap {}
.ws_law_wrap .es_law_1st_title {display:block;color:#000;font-size:2em;line-height:1.4;letter-spacing:-0.5px;text-align:center}
.ws_law_wrap .es_law_2nd_title {display:block;margin-top:30px;margin-bottom:10px;color:#000;font-size:1.4em;line-height:1.5;letter-spacing:-0.5px}
.ws_law_wrap .es_law_list_area {}
.ws_law_wrap .es_law_list_area .bs_1st_ul {}
.ws_law_wrap .es_law_list_area .bs_1st_ul .is_1st_li {margin-bottom:10px;font-size:1.4em;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.ws_law_wrap .es_law_list_area .bs_1st_ul .is_1st_li .ss_1st_text {}
.ws_law_wrap .es_law_list_area .bs_2nd_ul {padding-left:15px}
.ws_law_wrap .es_law_list_area .bs_2nd_ul .is_2nd_li {margin-top:10px}
.ws_law_wrap .es_law_list_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {}

/* 조직도 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {position:relative}
.ws_organ_wrap .es_organ_area a:hover {text-decoration:underline !important}
.ws_organ_wrap .es_organ_area a:hover span {text-decoration:underline !important}
.ws_organ_wrap .es_organ_area .bs_1st_ul {text-align:center}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li {position:relative}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_top {}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_top:after {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_side {position:absolute;right:0;top:85px;z-index:1}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_side:before {content:'';display:block;position:absolute;top:50%;right:100%;width:300px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_bottom {padding-top:70px}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_1st_text {display:inline-block;position:relative;width:320px;height:70px;border-radius:15px !important;color:#FFF;font-size:1.6em;line-height:70px;letter-spacing:-0.5px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title01 {margin-bottom:70px;background-color:#003D8B}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title02 {width:200px !important;background-color:#73B2FF}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title03 {margin-top:70px;background-color:#3694DF}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title04 {background-color:#63A9C1}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title04:before {content:'';display:block;position:absolute;top:50%;left:100%;width:50px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title05 {background-color:#A09BDE}
.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title05:before {content:'';display:block;position:absolute;top:50%;right:100%;width:50px;height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_2nd_ul {display:flex;flex-wrap:wrap;gap:1%;position:relative;padding-top:50px}
.ws_organ_wrap .es_organ_area .bs_2nd_ul:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:50px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_2nd_ul:after {content:'';display:block;position:absolute;top:50px;left:50%;width:166px;height:1px;background-color:#DDD;z-index:-1;transform:translateX(-50%)}
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li {position:relative;width:49%}
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {display:block;position:relative;margin-top:10px;height:60px;border-radius:15px !important;background-color:#EEE;color:#000;font-size:1.4em;line-height:1.4;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li:nth-child(1) .ss_2nd_text,
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li:nth-child(2) .ss_2nd_text {margin-top:30px}
.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li .ss_2nd_text .ks_2nd_txt {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}

/* 지역사회보장계획 */
.ws_plan_wrap {}
.ws_plan_wrap .es_slogan_area {padding:30px 5px;border:1px solid #EEE;box-shadow:0 4px 12px rgba(122,122,122,.15)}
.ws_plan_wrap .es_slogan_area h3 {color:#000;font-size:2.5em;line-height:1.5;letter-spacing:-0.5px;text-align:center}
.ws_plan_wrap .es_slogan_area p {margin-top:5px}
.ws_plan_wrap .es_promotion_area {margin-top:30px;text-align:center}
.ws_plan_wrap .es_promotion_area .bs_content_box {}
.ws_plan_wrap .es_promotion_area .bs_content_box .is_list_field {margin-top:10px;border:1px solid #DDD}
.ws_plan_wrap .es_promotion_area .bs_content_box .is_list_field .ss_title {display:block;position:relative;height:50px;background-color:#EEE;color:#000;font-weight:500;font-size:1.4em;line-height:50px}
.ws_plan_wrap .es_promotion_area .bs_content_box .is_list_field .ss_title01 {}
.ws_plan_wrap .es_promotion_area .bs_content_box .is_list_field .ss_title02 {background-color:#3694DF;color:#FFF}
.ws_plan_wrap .es_promotion_area .bs_content_box .is_list_field .ss_desc {padding:25px;border-top:1px solid #DDD;font-size:1.4em;line-height:1.5;letter-spacing:-0.5px;text-align:center}

.ws_plan02_wrap {}
.ws_plan02_wrap .es_content_area {text-align:center}
.ws_plan02_wrap .es_content_area .bs_1st_ul {}
.ws_plan02_wrap .es_content_area .bs_1st_ul .is_1st_li {}
.ws_plan02_wrap .es_content_area .bs_1st_ul .is_1st_li .ss_1st_text {display:block;position:relative;height:70px;background-color:#F5F5F5;color:#000;font-size:1.6em;letter-spacing:-0.5px}
.ws_plan02_wrap .es_content_area .bs_1st_ul .is_1st_li .ss_1st_text .ks_1st_txt {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
.ws_plan02_wrap .es_content_area .bs_2nd_ul {}
.ws_plan02_wrap .es_content_area .bs_2nd_ul .is_2nd_li {}
.ws_plan02_wrap .es_content_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {display:block;position:relative;height:100px;border:1px solid #DDD}
.ws_plan02_wrap .es_content_area .bs_2nd_ul .is_2nd_li .ss_2nd_text .ks_2nd_txt {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%)}
.ws_plan02_wrap .es_content_area .bs_3rd_ul {}
.ws_plan02_wrap .es_content_area .bs_3rd_ul .is_3rd_li {}
.ws_plan02_wrap .es_content_area .bs_3rd_ul .is_3rd_li .ss_3rd_text {display:block;position:relative;height:200px;margin-top:10px;border:1px solid #DDD}
.ws_plan02_wrap .es_content_area .bs_3rd_ul .is_3rd_li .ss_3rd_text .ks_3rd_txt {position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%);word-break:keep-all}

.wc_before_n:before,
.wc_after_n:after {display:none !important}
.wc_bdr_n {border-right:none !important}
.wc_td_underline {text-decoration:underline !important}
.wc_underline {box-shadow:0 -12px 0 rgba(255,233,76,0.7) inset}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_popup_wrap {width:100%}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.wc_xs_before_n:before,
	.wc_xs_after_n:after {display:none !important}

	.ws_content_wrap .es_1st_title {margin-top:30px;font-size:1.6em}
	.ws_content_wrap .es_1st_title:before {top:5px;widtH:18px;height:21px;background-size:18px}
	.ws_content_wrap .es_2nd_title {font-size:1.4em}
	.ws_content_wrap .es_2nd_title:before {width:6px;height:18px}
	.ws_content_wrap .es_title {font-size:1.6em}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_bd,
	.ws_content_wrap .es_bg {padding:20px}
	.ws_content_wrap .es_scroll {overflow:auto}

	.ws_content_wrap .es_tab_area {margin-bottom:30px}
	.ws_content_wrap .es_tab_area .bs_list_box {width:50%;height:60px}
	.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {font-size:1.2em}

	.ws_greet_wrap .es_greet_title {margin-top:30px;font-size:1.4em;text-align:center}
	.ws_greet_wrap .es_text_area {margin-top:20px;font-size:1.1em;text-align:center}

	.ws_plan_wrap .es_slogan_area h3 {font-size:1.8em}
	.ws_law_wrap .es_law_list_area .bs_1st_ul .is_1st_li {font-size:1.2em}

	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_side {position:initial}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_bottom {padding-top:0}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_1st_text {width:100% !important}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title01 {margin-bottom:20px}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title03 {margin:20px 0}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title04:before,
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_title05:before {display:none}
	.ws_organ_wrap .es_organ_area .bs_2nd_ul:after {width:50%}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_before_n:before,
	.wc_lg_after_n:after {display:none !important}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_before_n:before,
	.wc_sm_after_n:after {display:none !important}

	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_side:before {width:176px}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_1st_text {width:230px;font-size:1.4em}
	.ws_organ_wrap .es_organ_area .bs_2nd_ul:after {width:128px}
	.ws_organ_wrap .es_organ_area .bs_2nd_ul .is_2nd_li .ss_2nd_text {font-size:1.2em}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_before_n:before,
	.wc_md_after_n:after {display:none !important}

	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_side:before {width:286px}
	.ws_organ_wrap .es_organ_area .bs_1st_ul .is_1st_li .ss_1st_text {width:300px}
}